<li id="list_${_item.id}" class="mjs-nestedSortable-branch mjs-nestedSortable-expended" style="display: list-item;">
#{positionListItem id:_item.id, name:_item.label_atribut, type:_item.komoditas_produk_atribut_tipe_label /}
#{if !_item.children.isEmpty() }
    <ol>
        #{list _item.children, as:'levelOne'}
        <li id="list_${levelOne.id}" class="mjs-nestedSortable-branch mjs-nestedSortable-expended" style="display: list-item;">
            #{positionListItem id:levelOne.id, name:levelOne.label_atribut, type:levelOne.komoditas_produk_atribut_tipe_label /}
        #{/list}
    </li>
    </ol>
#{/if}
</li>